.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.846000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.441639,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.441639,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.441639,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.441640,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.441640,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.441640,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.452407,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.452407,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.452407,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.461720,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.461720,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.461720,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.461722,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.461722,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.461722,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-5.861479px;}
.ls5{letter-spacing:-2.010000px;}
.ls1f{letter-spacing:-1.045528px;}
.ls1d{letter-spacing:-0.760384px;}
.ls18{letter-spacing:-0.704000px;}
.ls1a{letter-spacing:-0.694400px;}
.ls19{letter-spacing:-0.691200px;}
.ls2{letter-spacing:-0.660000px;}
.ls4{letter-spacing:-0.651000px;}
.ls3{letter-spacing:-0.645000px;}
.ls1b{letter-spacing:-0.192000px;}
.ls1c{letter-spacing:-0.160000px;}
.lsd{letter-spacing:-0.064917px;}
.lse{letter-spacing:-0.012742px;}
.ls13{letter-spacing:-0.011400px;}
.ls11{letter-spacing:-0.010800px;}
.ls6{letter-spacing:-0.009600px;}
.ls12{letter-spacing:-0.007600px;}
.ls10{letter-spacing:-0.007200px;}
.ls15{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.004800px;}
.ls14{letter-spacing:-0.003800px;}
.lsf{letter-spacing:-0.003600px;}
.ls1{letter-spacing:-0.003000px;}
.ls1e{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.016229px;}
.ls17{letter-spacing:0.308000px;}
.ls16{letter-spacing:0.396000px;}
.ls8{letter-spacing:1.131488px;}
.lsb{letter-spacing:1.979022px;}
.lsa{letter-spacing:3.592464px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(182,36,42),0 0.015em rgb(182,36,42),0.015em 0 rgb(182,36,42),0 -0.015em  rgb(182,36,42);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(182,36,42);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.360000px;}
.ws2{word-spacing:0.000000px;}
.ws1c{word-spacing:0.047524px;}
.ws16{word-spacing:0.396000px;}
.ws18{word-spacing:0.528000px;}
.ws14{word-spacing:0.616000px;}
.ws1b{word-spacing:0.630000px;}
.ws0{word-spacing:0.660000px;}
.ws1{word-spacing:0.675000px;}
.ws15{word-spacing:0.704000px;}
.ws19{word-spacing:0.720000px;}
.ws11{word-spacing:0.792000px;}
.ws10{word-spacing:0.810000px;}
.ws12{word-spacing:0.836000px;}
.ws13{word-spacing:0.855000px;}
.ws1a{word-spacing:1.045528px;}
.ws3{word-spacing:1.056000px;}
.ws4{word-spacing:1.080000px;}
.ws5{word-spacing:1.131488px;}
.ws7{word-spacing:1.224475px;}
.wsf{word-spacing:1.232000px;}
.wse{word-spacing:1.401576px;}
.ws8{word-spacing:1.747977px;}
.wsb{word-spacing:1.948260px;}
.wsd{word-spacing:1.958514px;}
.ws6{word-spacing:2.364503px;}
.ws9{word-spacing:2.983668px;}
.wsc{word-spacing:3.099777px;}
.wsa{word-spacing:5.688068px;}
._8{margin-left:-142.556873px;}
._7{margin-left:-114.354488px;}
._9{margin-left:-11.076764px;}
._a{margin-left:-5.951200px;}
._3{margin-left:-4.571240px;}
._d{margin-left:-3.340576px;}
._4{margin-left:-2.203424px;}
._0{margin-left:-1.125400px;}
._c{width:1.008000px;}
._1{width:2.793400px;}
._6{width:4.604559px;}
._2{width:8.116800px;}
._e{width:9.196976px;}
._5{width:10.242944px;}
._10{width:12.166144px;}
._b{width:15.674623px;}
._f{width:857.830840px;}
.fc5{color:rgb(176,14,47);}
.fc4{color:rgb(244,114,22);}
.fc0{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(253,225,124);}
.fs11{font-size:4.000000px;}
.fs14{font-size:18.000000px;}
.fsf{font-size:19.000000px;}
.fs13{font-size:24.000000px;}
.fs10{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs12{font-size:32.000000px;}
.fsd{font-size:36.000000px;}
.fse{font-size:38.000000px;}
.fs15{font-size:47.524000px;}
.fs1{font-size:48.000000px;}
.fsc{font-size:56.000000px;}
.fs2{font-size:59.552000px;}
.fsb{font-size:63.708000px;}
.fs4{font-size:64.446045px;}
.fs6{font-size:79.998245px;}
.fs5{font-size:91.998783px;}
.fs9{font-size:102.540000px;}
.fs3{font-size:124.447534px;}
.fs7{font-size:157.035150px;}
.fsa{font-size:162.292000px;}
.fs8{font-size:299.372000px;}
.y0{bottom:0.000000px;}
.y9{bottom:23.617906px;}
.yd{bottom:33.643418px;}
.y2{bottom:35.257475px;}
.ya{bottom:44.491636px;}
.yf{bottom:47.879004px;}
.y1{bottom:49.711274px;}
.y8d{bottom:64.797379px;}
.y8b{bottom:80.857140px;}
.y8c{bottom:80.857253px;}
.y87{bottom:96.916902px;}
.y88{bottom:96.917014px;}
.y89{bottom:96.917127px;}
.y8a{bottom:96.917239px;}
.y45{bottom:104.975216px;}
.yc{bottom:107.363030px;}
.y86{bottom:122.081449px;}
.y85{bottom:136.535248px;}
.y84{bottom:150.989048px;}
.y3d{bottom:157.835427px;}
.y31{bottom:157.835572px;}
.y32{bottom:157.835716px;}
.y83{bottom:165.442847px;}
.y3c{bottom:177.107112px;}
.y30{bottom:177.107256px;}
.y81{bottom:190.374206px;}
.y2a{bottom:196.378796px;}
.y2b{bottom:196.378941px;}
.y37{bottom:196.379005px;}
.y2c{bottom:196.379085px;}
.y38{bottom:196.379150px;}
.y2d{bottom:196.379230px;}
.y39{bottom:196.379294px;}
.y2e{bottom:196.379375px;}
.y3a{bottom:196.379439px;}
.y2f{bottom:196.379519px;}
.y3b{bottom:196.379583px;}
.y7f{bottom:208.039961px;}
.y80{bottom:208.040090px;}
.y34{bottom:215.650690px;}
.y35{bottom:215.650834px;}
.y36{bottom:215.650979px;}
.y29{bottom:222.478986px;}
.y7e{bottom:225.705716px;}
.y33{bottom:241.750719px;}
.y7d{bottom:243.371471px;}
.y27{bottom:259.960467px;}
.y28{bottom:259.960611px;}
.y7a{bottom:261.037226px;}
.y7b{bottom:261.037355px;}
.y7c{bottom:261.037483px;}
.y47{bottom:264.094847px;}
.y79{bottom:278.702981px;}
.y26{bottom:279.232151px;}
.y25{bottom:279.232199px;}
.y21{bottom:298.503884px;}
.y1a{bottom:298.503932px;}
.y22{bottom:298.504028px;}
.y1b{bottom:298.504077px;}
.y23{bottom:298.504173px;}
.y1c{bottom:298.504221px;}
.y24{bottom:298.504318px;}
.y1d{bottom:298.504366px;}
.y1e{bottom:298.504510px;}
.y1f{bottom:298.504655px;}
.y20{bottom:298.504799px;}
.y17{bottom:317.775617px;}
.y18{bottom:317.775761px;}
.y19{bottom:317.775906px;}
.y16{bottom:343.875806px;}
.y78{bottom:372.228219px;}
.y41{bottom:392.401869px;}
.y42{bottom:392.402021px;}
.y43{bottom:392.402174px;}
.y44{bottom:392.402326px;}
.y77{bottom:396.963006px;}
.y3e{bottom:413.279579px;}
.y3f{bottom:414.974849px;}
.y40{bottom:419.251889px;}
.y74{bottom:421.697360px;}
.y75{bottom:421.697504px;}
.y76{bottom:421.697649px;}
.y72{bottom:446.431858px;}
.y73{bottom:446.432002px;}
.y15{bottom:459.992493px;}
.y90{bottom:488.759730px;}
.y10{bottom:500.220790px;}
.y12{bottom:502.351762px;}
.y71{bottom:539.630825px;}
.y6f{bottom:564.365451px;}
.y70{bottom:564.365467px;}
.y6c{bottom:589.099805px;}
.y6e{bottom:589.100094px;}
.y6d{bottom:594.771283px;}
.y6b{bottom:613.834448px;}
.y6{bottom:637.170316px;}
.y6a{bottom:638.569090px;}
.y69{bottom:657.840920px;}
.y5{bottom:670.088170px;}
.y8e{bottom:697.625324px;}
.y4{bottom:703.006024px;}
.ye{bottom:735.113823px;}
.y3{bottom:735.923878px;}
.y5d{bottom:747.613051px;}
.y5c{bottom:766.884880px;}
.y13{bottom:783.911777px;}
.y5b{bottom:791.619668px;}
.y5a{bottom:816.354134px;}
.y59{bottom:816.354342px;}
.y58{bottom:835.626027px;}
.y57{bottom:860.360654px;}
.y68{bottom:876.369521px;}
.y67{bottom:877.975338px;}
.y56{bottom:885.095120px;}
.yb{bottom:894.332061px;}
.y66{bottom:897.246975px;}
.y54{bottom:909.829714px;}
.y55{bottom:909.829746px;}
.y65{bottom:916.518804px;}
.y52{bottom:934.564196px;}
.y53{bottom:934.564212px;}
.y8f{bottom:955.942988px;}
.y51{bottom:959.298839px;}
.y50{bottom:959.298887px;}
.y4f{bottom:978.570572px;}
.y4e{bottom:978.570716px;}
.y4d{bottom:1003.305359px;}
.y63{bottom:1018.317717px;}
.y64{bottom:1018.317862px;}
.y4c{bottom:1028.039985px;}
.y62{bottom:1046.719434px;}
.y4b{bottom:1052.774580px;}
.y8{bottom:1071.678576px;}
.y60{bottom:1075.121150px;}
.y61{bottom:1075.121294px;}
.y4a{bottom:1077.509078px;}
.y49{bottom:1102.243544px;}
.y5e{bottom:1103.522689px;}
.y5f{bottom:1103.522866px;}
.y82{bottom:1139.749709px;}
.y11{bottom:1260.822122px;}
.y14{bottom:1261.951766px;}
.y48{bottom:1261.951805px;}
.y7{bottom:1267.721562px;}
.y46{bottom:2958.034324px;}
.y91{bottom:2958.034340px;}
.h18{height:3.268000px;}
.h1c{height:13.950000px;}
.h15{height:14.478000px;}
.h1b{height:18.600000px;}
.h17{height:21.700000px;}
.h2{height:23.250000px;}
.h19{height:23.680000px;}
.h1d{height:24.800000px;}
.h16{height:26.980000px;}
.h1a{height:27.432000px;}
.h12{height:27.900000px;}
.h14{height:28.956000px;}
.h13{height:29.450000px;}
.h1e{height:34.027184px;}
.h3{height:37.200000px;}
.h11{height:42.672000px;}
.h10{height:48.545496px;}
.h4{height:48.653984px;}
.h7{height:52.652418px;}
.ha{height:65.358567px;}
.h9{height:75.163006px;}
.he{height:83.775180px;}
.h6{height:101.673636px;}
.hc{height:128.297718px;}
.hf{height:132.592564px;}
.h5{height:149.954959px;}
.hb{height:150.942635px;}
.h8{height:160.819398px;}
.hd{height:244.586924px;}
.h0{height:1352.056608px;}
.h1{height:1352.233250px;}
.w3{width:144.261768px;}
.w4{width:149.471559px;}
.w2{width:158.827986px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x43{left:-1605.977731px;}
.x0{left:0.000000px;}
.xa{left:39.628708px;}
.xc{left:40.835630px;}
.x6{left:44.710078px;}
.x9{left:45.889668px;}
.xd{left:47.653214px;}
.x1f{left:52.214351px;}
.x1e{left:62.835934px;}
.x45{left:65.813610px;}
.x4d{left:69.055597px;}
.x46{left:76.453212px;}
.x3{left:79.245686px;}
.x3b{left:92.363955px;}
.x47{left:103.667308px;}
.x7{left:112.243737px;}
.x12{left:116.974439px;}
.x50{left:120.082087px;}
.x13{left:130.673173px;}
.x4e{left:135.043777px;}
.x20{left:144.577455px;}
.x14{left:145.836654px;}
.x15{left:162.736181px;}
.x37{left:172.254602px;}
.x38{left:177.257062px;}
.x16{left:182.899809px;}
.x44{left:188.394999px;}
.x17{left:189.967862px;}
.x18{left:193.796705px;}
.x3c{left:195.806354px;}
.x51{left:203.579952px;}
.x3d{left:210.556464px;}
.x48{left:211.753945px;}
.x2{left:224.572538px;}
.x3e{left:226.685331px;}
.x4f{left:230.558114px;}
.x49{left:237.719072px;}
.x1{left:255.732521px;}
.x10{left:275.918971px;}
.x3f{left:277.920549px;}
.x19{left:291.289976px;}
.x40{left:333.145370px;}
.x1a{left:336.730410px;}
.x1b{left:343.798607px;}
.x1c{left:347.627370px;}
.x1d{left:372.844272px;}
.x11{left:399.627741px;}
.x21{left:413.549078px;}
.x39{left:430.276926px;}
.x3a{left:440.151762px;}
.x22{left:442.859360px;}
.x24{left:487.654817px;}
.x52{left:497.853097px;}
.x57{left:501.550202px;}
.x27{left:503.721371px;}
.x55{left:506.542480px;}
.xf{left:515.399849px;}
.xe{left:516.528369px;}
.x23{left:522.171133px;}
.x4a{left:544.006006px;}
.x25{left:545.339787px;}
.x28{left:547.510169px;}
.x4c{left:554.504652px;}
.x58{left:556.885144px;}
.x29{left:576.951113px;}
.x32{left:578.499613px;}
.x56{left:580.257388px;}
.x2d{left:585.510766px;}
.x2e{left:599.209499px;}
.x41{left:621.358767px;}
.x42{left:642.124934px;}
.x4{left:661.292647px;}
.x2f{left:662.333000px;}
.x2a{left:683.358685px;}
.x53{left:688.227624px;}
.x2b{left:697.057274px;}
.x4b{left:702.918627px;}
.x2c{left:712.220755px;}
.x33{left:723.727633px;}
.x34{left:731.702566px;}
.x54{left:745.481373px;}
.x5{left:760.525208px;}
.xb{left:765.519799px;}
.x26{left:767.180750px;}
.x8{left:771.323803px;}
.x35{left:790.590975px;}
.x30{left:842.577180px;}
.x31{left:883.955951px;}
.x36{left:905.364984px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-4.866385pt;}
.ls5{letter-spacing:-1.668765pt;}
.ls1f{letter-spacing:-0.868030pt;}
.ls1d{letter-spacing:-0.631295pt;}
.ls18{letter-spacing:-0.584483pt;}
.ls1a{letter-spacing:-0.576513pt;}
.ls19{letter-spacing:-0.573856pt;}
.ls2{letter-spacing:-0.547953pt;}
.ls4{letter-spacing:-0.540481pt;}
.ls3{letter-spacing:-0.535499pt;}
.ls1b{letter-spacing:-0.159404pt;}
.ls1c{letter-spacing:-0.132837pt;}
.lsd{letter-spacing:-0.053896pt;}
.lse{letter-spacing:-0.010578pt;}
.ls13{letter-spacing:-0.009465pt;}
.ls11{letter-spacing:-0.008967pt;}
.ls6{letter-spacing:-0.007970pt;}
.ls12{letter-spacing:-0.006310pt;}
.ls10{letter-spacing:-0.005978pt;}
.ls15{letter-spacing:-0.004649pt;}
.ls7{letter-spacing:-0.003985pt;}
.ls14{letter-spacing:-0.003155pt;}
.lsf{letter-spacing:-0.002989pt;}
.ls1{letter-spacing:-0.002491pt;}
.ls1e{letter-spacing:-0.002325pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.013474pt;}
.ls17{letter-spacing:0.255711pt;}
.ls16{letter-spacing:0.328772pt;}
.ls8{letter-spacing:0.939397pt;}
.lsb{letter-spacing:1.643046pt;}
.lsa{letter-spacing:2.982577pt;}
.ws17{word-spacing:-0.298883pt;}
.ws2{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.039456pt;}
.ws16{word-spacing:0.328772pt;}
.ws18{word-spacing:0.438362pt;}
.ws14{word-spacing:0.511423pt;}
.ws1b{word-spacing:0.523046pt;}
.ws0{word-spacing:0.547953pt;}
.ws1{word-spacing:0.560406pt;}
.ws15{word-spacing:0.584483pt;}
.ws19{word-spacing:0.597767pt;}
.ws11{word-spacing:0.657543pt;}
.ws10{word-spacing:0.672488pt;}
.ws12{word-spacing:0.694074pt;}
.ws13{word-spacing:0.709848pt;}
.ws1a{word-spacing:0.868030pt;}
.ws3{word-spacing:0.876724pt;}
.ws4{word-spacing:0.896650pt;}
.ws5{word-spacing:0.939397pt;}
.ws7{word-spacing:1.016598pt;}
.wsf{word-spacing:1.022845pt;}
.wse{word-spacing:1.163633pt;}
.ws8{word-spacing:1.451226pt;}
.wsb{word-spacing:1.617507pt;}
.wsd{word-spacing:1.626020pt;}
.ws6{word-spacing:1.963085pt;}
.ws9{word-spacing:2.477135pt;}
.wsc{word-spacing:2.573533pt;}
.wsa{word-spacing:4.722413pt;}
._8{margin-left:-118.355210pt;}
._7{margin-left:-94.940700pt;}
._9{margin-left:-9.196279pt;}
._a{margin-left:-4.940874pt;}
._3{margin-left:-3.795188pt;}
._d{margin-left:-2.773451pt;}
._4{margin-left:-1.829352pt;}
._0{margin-left:-0.934343pt;}
._c{width:0.836873pt;}
._1{width:2.319169pt;}
._6{width:3.822850pt;}
._2{width:6.738823pt;}
._e{width:7.635619pt;}
._5{width:8.504015pt;}
._10{width:10.100716pt;}
._b{width:13.013566pt;}
._f{width:712.198202pt;}
.fs11{font-size:3.320926pt;}
.fs14{font-size:14.944167pt;}
.fsf{font-size:15.774399pt;}
.fs13{font-size:19.925556pt;}
.fs10{font-size:23.246483pt;}
.fs0{font-size:24.906946pt;}
.fs12{font-size:26.567409pt;}
.fsd{font-size:29.888335pt;}
.fse{font-size:31.548798pt;}
.fs15{font-size:39.455923pt;}
.fs1{font-size:39.851113pt;}
.fsc{font-size:46.492965pt;}
.fs2{font-size:49.441947pt;}
.fsb{font-size:52.892390pt;}
.fs4{font-size:53.505138pt;}
.fs6{font-size:66.417065pt;}
.fs5{font-size:76.380290pt;}
.fs9{font-size:85.131940pt;}
.fs3{font-size:103.320266pt;}
.fs7{font-size:130.375532pt;}
.fsa{font-size:134.739934pt;}
.fs8{font-size:248.548071pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:19.608330pt;}
.yd{bottom:27.931826pt;}
.y2{bottom:29.271867pt;}
.ya{bottom:36.938359pt;}
.yf{bottom:39.750658pt;}
.y1{bottom:41.271867pt;}
.y8d{bottom:53.796827pt;}
.y8b{bottom:67.130147pt;}
.y8c{bottom:67.130240pt;}
.y87{bottom:80.463467pt;}
.y88{bottom:80.463560pt;}
.y89{bottom:80.463653pt;}
.y8a{bottom:80.463747pt;}
.y45{bottom:87.153733pt;}
.yc{bottom:89.136172pt;}
.y86{bottom:101.355867pt;}
.y85{bottom:113.355867pt;}
.y84{bottom:125.355867pt;}
.y3d{bottom:131.039947pt;}
.y31{bottom:131.040067pt;}
.y32{bottom:131.040187pt;}
.y83{bottom:137.355867pt;}
.y3c{bottom:147.039907pt;}
.y30{bottom:147.040027pt;}
.y81{bottom:158.054667pt;}
.y2a{bottom:163.039867pt;}
.y2b{bottom:163.039987pt;}
.y37{bottom:163.040040pt;}
.y2c{bottom:163.040107pt;}
.y38{bottom:163.040160pt;}
.y2d{bottom:163.040227pt;}
.y39{bottom:163.040280pt;}
.y2e{bottom:163.040347pt;}
.y3a{bottom:163.040400pt;}
.y2f{bottom:163.040467pt;}
.y3b{bottom:163.040520pt;}
.y7f{bottom:172.721333pt;}
.y80{bottom:172.721440pt;}
.y34{bottom:179.040000pt;}
.y35{bottom:179.040120pt;}
.y36{bottom:179.040240pt;}
.y29{bottom:184.709067pt;}
.y7e{bottom:187.388000pt;}
.y33{bottom:200.709067pt;}
.y7d{bottom:202.054667pt;}
.y27{bottom:215.827373pt;}
.y28{bottom:215.827493pt;}
.y7a{bottom:216.721333pt;}
.y7b{bottom:216.721440pt;}
.y7c{bottom:216.721547pt;}
.y47{bottom:219.259867pt;}
.y79{bottom:231.388000pt;}
.y26{bottom:231.827333pt;}
.y25{bottom:231.827373pt;}
.y21{bottom:247.827333pt;}
.y1a{bottom:247.827373pt;}
.y22{bottom:247.827453pt;}
.y1b{bottom:247.827493pt;}
.y23{bottom:247.827573pt;}
.y1c{bottom:247.827613pt;}
.y24{bottom:247.827693pt;}
.y1d{bottom:247.827733pt;}
.y1e{bottom:247.827853pt;}
.y1f{bottom:247.827973pt;}
.y20{bottom:247.828093pt;}
.y17{bottom:263.827333pt;}
.y18{bottom:263.827453pt;}
.y19{bottom:263.827573pt;}
.y16{bottom:285.496533pt;}
.y78{bottom:309.035600pt;}
.y41{bottom:325.784400pt;}
.y42{bottom:325.784527pt;}
.y43{bottom:325.784653pt;}
.y44{bottom:325.784780pt;}
.y77{bottom:329.571200pt;}
.y3e{bottom:343.117733pt;}
.y3f{bottom:344.525200pt;}
.y40{bottom:348.076133pt;}
.y74{bottom:350.106440pt;}
.y75{bottom:350.106560pt;}
.y76{bottom:350.106680pt;}
.y72{bottom:370.641800pt;}
.y73{bottom:370.641920pt;}
.y15{bottom:381.900267pt;}
.y90{bottom:405.783733pt;}
.y10{bottom:415.299067pt;}
.y12{bottom:417.068267pt;}
.y71{bottom:448.018520pt;}
.y6f{bottom:468.553987pt;}
.y70{bottom:468.554000pt;}
.y6c{bottom:489.089227pt;}
.y6e{bottom:489.089467pt;}
.y6d{bottom:493.797867pt;}
.y6b{bottom:509.624707pt;}
.y6{bottom:528.998880pt;}
.y6a{bottom:530.160187pt;}
.y69{bottom:546.160267pt;}
.y5{bottom:556.328320pt;}
.y8e{bottom:579.190533pt;}
.y4{bottom:583.657760pt;}
.ye{bottom:610.314667pt;}
.y3{bottom:610.987200pt;}
.y5d{bottom:620.691920pt;}
.y5c{bottom:636.692000pt;}
.y13{bottom:650.828267pt;}
.y5b{bottom:657.227600pt;}
.y5a{bottom:677.762933pt;}
.y59{bottom:677.763107pt;}
.y58{bottom:693.763067pt;}
.y57{bottom:714.298533pt;}
.y68{bottom:727.589600pt;}
.y67{bottom:728.922800pt;}
.y56{bottom:734.833867pt;}
.yb{bottom:742.502667pt;}
.y66{bottom:744.922720pt;}
.y54{bottom:755.369307pt;}
.y55{bottom:755.369333pt;}
.y65{bottom:760.922800pt;}
.y52{bottom:775.904653pt;}
.y53{bottom:775.904667pt;}
.y8f{bottom:793.654000pt;}
.y51{bottom:796.440133pt;}
.y50{bottom:796.440173pt;}
.y4f{bottom:812.440133pt;}
.y4e{bottom:812.440253pt;}
.y4d{bottom:832.975733pt;}
.y63{bottom:845.439467pt;}
.y64{bottom:845.439587pt;}
.y4c{bottom:853.511200pt;}
.y62{bottom:869.019467pt;}
.y4b{bottom:874.046640pt;}
.y8{bottom:889.741333pt;}
.y60{bottom:892.599467pt;}
.y61{bottom:892.599587pt;}
.y4a{bottom:894.582000pt;}
.y49{bottom:915.117333pt;}
.y5e{bottom:916.179320pt;}
.y5f{bottom:916.179467pt;}
.y82{bottom:946.256133pt;}
.y11{bottom:1046.774267pt;}
.y14{bottom:1047.712133pt;}
.y48{bottom:1047.712166pt;}
.y7{bottom:1052.502400pt;}
.y46{bottom:2455.853333pt;}
.y91{bottom:2455.853347pt;}
.h18{height:2.713197pt;}
.h1c{height:11.581730pt;}
.h15{height:12.020092pt;}
.h1b{height:15.442306pt;}
.h17{height:18.016024pt;}
.h2{height:19.302883pt;}
.h19{height:19.659882pt;}
.h1d{height:20.589742pt;}
.h16{height:22.399646pt;}
.h1a{height:22.774911pt;}
.h12{height:23.163459pt;}
.h14{height:24.040184pt;}
.h13{height:24.450318pt;}
.h1e{height:28.250441pt;}
.h3{height:30.884613pt;}
.h11{height:35.427639pt;}
.h10{height:40.304001pt;}
.h4{height:40.394071pt;}
.h7{height:43.713697pt;}
.ha{height:54.262742pt;}
.h9{height:62.402697pt;}
.he{height:69.552795pt;}
.h6{height:84.412657pt;}
.hc{height:106.516809pt;}
.hf{height:110.082526pt;}
.h5{height:124.497333pt;}
.hb{height:125.317333pt;}
.h8{height:133.517333pt;}
.hd{height:203.063774pt;}
.h0{height:1122.520013pt;}
.h1{height:1122.666667pt;}
.w3{width:119.770667pt;}
.w4{width:124.096000pt;}
.w2{width:131.864000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x43{left:-1333.333333pt;}
.x0{left:0.000000pt;}
.xa{left:32.901002pt;}
.xc{left:33.903027pt;}
.x6{left:37.119716pt;}
.x9{left:38.099049pt;}
.xd{left:39.563200pt;}
.x1f{left:43.350000pt;}
.x1e{left:52.168373pt;}
.x45{left:54.640533pt;}
.x4d{left:57.332133pt;}
.x46{left:63.473867pt;}
.x3{left:65.792267pt;}
.x3b{left:76.683467pt;}
.x47{left:86.067867pt;}
.x7{left:93.188289pt;}
.x12{left:97.115867pt;}
.x50{left:99.695933pt;}
.x13{left:108.488987pt;}
.x4e{left:112.117600pt;}
.x20{left:120.032760pt;}
.x14{left:121.078187pt;}
.x15{left:135.108707pt;}
.x37{left:143.011200pt;}
.x38{left:147.164400pt;}
.x16{left:151.849187pt;}
.x44{left:156.411467pt;}
.x17{left:157.717307pt;}
.x18{left:160.896133pt;}
.x3c{left:162.564607pt;}
.x51{left:169.018493pt;}
.x3d{left:174.810613pt;}
.x48{left:175.804800pt;}
.x2{left:186.447200pt;}
.x3e{left:188.201307pt;}
.x4f{left:191.416613pt;}
.x49{left:197.361867pt;}
.x1{left:212.317200pt;}
.x10{left:229.076627pt;}
.x3f{left:230.738400pt;}
.x19{left:241.838120pt;}
.x40{left:276.587787pt;}
.x1a{left:279.564200pt;}
.x1b{left:285.432440pt;}
.x1c{left:288.611200pt;}
.x1d{left:309.547067pt;}
.x11{left:331.783547pt;}
.x21{left:343.341480pt;}
.x39{left:357.229467pt;}
.x3a{left:365.427867pt;}
.x22{left:367.675800pt;}
.x24{left:404.866400pt;}
.x52{left:413.333333pt;}
.x57{left:416.402787pt;}
.x27{left:418.205360pt;}
.x55{left:420.547533pt;}
.xf{left:427.901200pt;}
.xe{left:428.838133pt;}
.x23{left:433.522933pt;}
.x4a{left:451.650933pt;}
.x25{left:452.758280pt;}
.x28{left:454.560200pt;}
.x4c{left:460.367240pt;}
.x58{left:462.343600pt;}
.x29{left:479.003000pt;}
.x32{left:480.288613pt;}
.x56{left:481.747973pt;}
.x2d{left:486.109493pt;}
.x2e{left:497.482613pt;}
.x41{left:515.871633pt;}
.x42{left:533.112360pt;}
.x4{left:549.026000pt;}
.x2f{left:549.889733pt;}
.x2a{left:567.345920pt;}
.x53{left:571.388267pt;}
.x2b{left:578.718920pt;}
.x4b{left:583.585200pt;}
.x2c{left:591.308120pt;}
.x33{left:600.861493pt;}
.x34{left:607.482533pt;}
.x54{left:618.922133pt;}
.x5{left:631.412000pt;}
.xb{left:635.558667pt;}
.x26{left:636.937640pt;}
.x8{left:640.377333pt;}
.x35{left:656.373547pt;}
.x30{left:699.534133pt;}
.x31{left:733.888093pt;}
.x36{left:751.662547pt;}
}
